Bug 250837 - grammar error when attempting to add physical volumes to a volume group
grammar error when attempting to add physical volumes to a volume group
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 17:01 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-08-03 17:01:06 EDT
Description of problem:
If you attempt to add pvs to a vg when there are none left, you'll see the
following:

"There is no available Physical Volumes to be added to Volume Group 'corey1'."


Version-Release number of selected component (if applicable):
luci-0.10.0-3.el5
ricci-0.10.0-3.el5
Comment 1 Corey Marthaler 2007-08-16 16:02:56 EDT
fix verified in luci-0.10.0-4.el5/ricci-0.10.0-4.el5

Note You need to log in before you can comment on or make changes to this bug.